#home{
    width:60%;
    margin-top: 25px;
    background: url(https://images.cnblogs.com/cnblogs_com/zpy-shark/1261474/o_bg2.png) no-repeat;
}

#blogTitle h1 a{
    font-family: 方正豪体简体;
    font-size: 3em;
}
#blogTitle h2{
    font-family: Consolas;
    font-size: 1.75em;
    font-style: italic;
    color:#AAAAAA;
    margin-left: 2em;

}
#navigator{
    height: 60px;
}
#navList{
    font-family: Source Han Sans Regular;
    font-size: 1.5em;
    float: left;
    margin-top: 50px;
}
#blog_stats{
    display: none;
}

.c_ad_block{
    display:none;
}
.Cal{
    display:none;
}
#mainContent .forFlow{
     font-family: Consolas, 思源宋体;
}
#footer{
     font-family: Consolas, 思源宋体;
}
#cnblogs_post_body ul li {
    list-style-type: circle;
    margin-left: 20px;
}
#sideBar {
    width: 150px;
}
#blog_post_info_block {
    margin-top: 100px;
}
#green_channel {
    width: 400px;
}
#topics .postTitle {
    font-size:2em;
    border-left-color: #f36b41;
    border-left-width: 8px;
    border-left-style: outset;
    margin-top: 12px;
    padding-bottom: 8px;
}
.postTitle {
    font-size:2em;
    border-left-color: #f36b41;
    border-left-width: 8px;
    border-left-style: outset;
    margin-top: 12px;
    padding-bottom: 8px;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #f36b41;
}
#mainContent {
    width:110%;
}